<?xml version="1.0"?>
<labeltemplate>
   <label>
    <![CDATA[
	
	<div class="kbxsmain">
    <div class="left">
			<a href="{KS:CourseUrl}"><img src="{KS:CoursePic}" /></a>
			<div class="clear"></div>
			<a href="{KS:CourseUrl}">{KS:CourseName}</a>
			<span>{KS:CourseTarget}</span>
		</div>
<div class="center">
<ul>
 [recordloop]
<li style="background:none; padding-left:0px"><a href="{KS:CourseUrl}"><img src="{KS:CoursePic}"  /><br />{KS:CourseName}</a>

	<span>原价：￥ <strong class="pro{KS:bindcourseid}">{KS:CourseMoney}</strong></span>
				<font> 
				<input name="" type="checkbox" value="{KS:bindcourseid}" class="checkbox"   onclick="checkids({KS:bindcourseid})"/>
			优惠价	￥<strong class="price{KS:bindcourseid}">{KS:CoursePrice}</strong></font>
				</li>
[/recordloop]
	</ul>
		</div>
	<div class="right">
		
			<h4>一起购买更划算</h4>

			<span>套装价：</span> ￥<strong id="countprice"> {KS:CoursePrice}</strong><br />
			
			<span>原价：</span>￥ <em id="totalprice">{KS:CourseMoney}</em><br />
			
			<span>立即节省：</span> ￥<font color="#009966" id="falv">{KS:Coursefavorable} </font>
			<span id="idscount" style="display:none">0</span>
			<a href="javascript:;" onclick="Logincart(-1)">购买套餐</a>
		</div>
		<div class="clear"></div>
	</div>
	]]>
   </label>
</labeltemplate>